body {	background-color: #B7B7B7;}
body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.weiteZeilen {  line-height: 1.3em}

a:link, a:visited, a:active
	{
	color:#7F2F2F;
	text-decoration: none;
	font-weight: bold;
}
a:hover	
	{
	color: #7F2F2F;
	text-decoration: underline;
	font-weight: bold;
}

a.menu:link, a.menu:visited, a.menu:active{
	color:#DDD;
	text-decoration: none
	font-weight: bold;
}
a.menu:hover{
	text-decoration: underline overline;
	font-weight: bold;
}

a.menu2:link, a.menu2:visited, a.menu2:active
	{
	color:#5D1113;
	text-decoration: none;
	font-weight: bold;
}
a.menu2:hover	
	{
	text-decoration: underline overline
}

a.menu3:link, a.menu3:visited, a.menu3:active
	{
	color:#7F2F2F;
	text-decoration: none;
	font-weight: normal;
}
a.menu3:hover	
	{
	text-decoration: underline
}

a.impressum:link, a.impressum:visited, a.impressum:active
	{color:#D7DEE5; text-decoration: none}
a.impressum:hover	
	{color:#D7DEE5; text-decoration: underline}

a.anfang:link, a.anfang:visited, a.anfang:active{
	color: #666;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
}
a.anfang:hover{
	color: #000;
	text-decoration: none;
}

*img { border-color: #FFFFFF}
.Text_8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt
}

.Text_10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.Text_11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt}
.Text_12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
.titel_20 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; color: #7F2F2F}
.titel_12 {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #7F2F2F;
	font-weight: bold;
}
.titel_14 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18pt;
	color: #7F2F2F;
	font-weight: bold;
}
.BilderText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #888;
	font-weight: bold;
}
.BilderText_schmal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #888;
	font-weight: normal;
}
.BilderCo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #888;
	font-style: normal;
}

.UnterMenuHG {
	background-color: #9F3328;
	font-weight: bold;
	color: #DDD;
}
.HauptMenuHG {
	font-weight: bold;
	background-color: #ffffff;
	background-image: url(../_bilder/menue/verlaufHell.gif);
	background-attachment: inherit;
	color: #5D1113;
}
.weiteZeilen {
	line-height: 1.5em;
}
.mehr_dazu {
	font-size: 8pt;
	color: #666;
}
.ACHTUNG {
	background-color: #F00;
	font-weight: bold;
	color: #FFF;
}
#Icons {
	left: 131px;
	top: 213px;
	width: 100px;
	height: 35px;
}
.formularHG {
	background-color: #dddddd;
}
.formularEingabe {
	height: 20px;
	width: 300px;
	background-color: #eeeeee;
	font-family: Verdana, Geneva, sans-serif;
}
.formularTaste {
}
.formularPflichtfeld {
	font-size: 8pt;
	color: #666666;
}
.listeGross {
	height: 100px;
	width: 130px;
	font-size: 8pt;
}
.listeKlein {
	height: 100px;
	width: 100px;
	font-size: 8pt;
}
.grauerText {
	color: #999;
}
